<?xml version="1.0"?>
<?xml-model
  href="http://download.ros.org/schema/package_format2.xsd"
  schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>asio_vendor</name>
  <version>1.22.1</version>
  <description>
    Wrapper for asio
  </description>
  <maintainer email="jomao@blackberry.com">Jordan Mao</maintainer>
  <license>Boost Software License</license>
  <url type="website">https://think-async.com/Asio/</url>
  <buildtool_depend>ament_cmake</buildtool_depend>
  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>